 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url('../images/word-debt-is-written-wooden-cubes-gray-background-close-up-wooden-elements-magnifying-glass-paper-documents-coins-notebook_384017-3982.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 409px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1230px;
}

.u-section-2 .u-blog-1 {
  margin-top: 68px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 1012px;
  grid-gap: 22px;
}

.u-section-2 .u-repeater-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 20px 0;
}

.u-section-2 .u-image-1 {
  height: 222px;
  margin: 17px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 20px;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 20px 0;
}

.u-section-2 .u-image-2 {
  height: 222px;
  margin: 17px 20px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 20px;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 30px 20px 0;
}

.u-section-2 .u-image-3 {
  height: 222px;
  margin: 17px 20px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 20px;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 30px 20px 0;
}

.u-section-2 .u-image-4 {
  height: 222px;
  margin: 17px 20px 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 20px;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin: 30px 20px 0;
}

.u-section-2 .u-image-5 {
  height: 222px;
  margin: 17px 20px 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 20px;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-text-11 {
  margin: 30px 20px 0;
}

.u-section-2 .u-image-6 {
  height: 222px;
  margin: 17px 20px 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 20px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1462px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}